Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 05:20:27 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0530215462 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530215462            09:09 AM, 18th Mar                   Juhi                   Hi Mohammed, Good M
 orning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:09 AM, 18th Mar                   Juhi                   As we can see here you are contacting us regarding order status..           09:12 AM, 18th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           09:13 AM, 18th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           09:15 AM, 18th Mar                   Juhi                   Hi Mohammed, I have not received a response from you still, please confirm if we are still connected?           09:17 AM, 18th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:19 AM, 18th Mar                                          View conversation in Freshchat htt
 ps://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2265096